@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - PAGE
 *
 * ==================================================================================================== */

/* COMMON : S */
img {max-width:100%}
.wc_before_n:before {display:none !important}
.ws_content_wrap {margin-top:50px;margin-bottom:100px}
.ws_content_wrap .es_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:27px;color:#000;font-weight:500;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_title:before {content:'';display:block;position:absolute;top:7px;left:0;width:20px;height:24px;background:url('../../img/page/bul.png') center no-repeat}
.ws_content_wrap .es_desc {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc_bg {padding:30px;border-radius:15px !important;background-color:#f5f5f5}
.ws_content_wrap .es_desc_bd {padding:30px;border:1px solid #ddd}

/* 이미지 */
.ws_content_wrap .es_default {padding:6em}
.ws_content_wrap .es_default img {width:400px}
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {}
.ws_content_wrap .es_image_area .bs_desc {position:absolute;bottom:0;left:0;width:100%;padding:3px 0;background-color:rgba(0,0,0,.6);color:#fff;font-size:1.2em}

/* 테이블 */
.ws_content_wrap .es_table_area {border-top:2px solid #333}
.ws_content_wrap .es_table_area td ul {margin-top:20px}
.ws_content_wrap .es_table_area td ul li {position:relative;margin-bottom:5px;padding-left:10px}
.ws_content_wrap .es_table_area td ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_table_area td ul li:last-child {margin-bottom:0}
.ws_content_wrap .es_table_area td ul li b {color:#000}

/* 리스트 */
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_1st_ul {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {margin:8px 0}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {display:block;position:relative;padding-left:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text b {color:#333}
.ws_content_wrap .es_list_area .bs_2nd_ul {padding-left:10px}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li {margin:8px 0}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {display:block;position:relative;padding-left:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text:before {content:'';display:block;position:absolute;top:11px;left:0;width:5px;height:1px;background-color:#000}

/* 절차 */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ul {overflow:hidden}
.ws_content_wrap .es_step_area ul .bs_list_box {position:relative;float:left;text-align:center}
.ws_content_wrap .es_step_area ul .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-10px;font-size:1.5em;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text {display:inline-block;position:relative;width:110px;height:110px;border:2px solid #ddd;background:linear-gradient(to bottom, #f9f9f9, #eee);font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text em {position:absolute;top:3px;left:5px;font-weight:bold;font-size:0.75em}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text span {position:absolute;top:50%;left:0;width:100%;padding:0 1px;transform:translateY(-50%)}
.ws_content_wrap .es_step04 ul .bs_list_box {width:25%}
.ws_content_wrap .es_step05 ul .bs_list_box {width:20%}
.ws_content_wrap .es_step06 ul .bs_list_box {width:16.6%}
.ws_content_wrap .es_step07 ul .bs_list_box {width:14.2%}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_top_title {color:#000;font-size:2.5em;line-height:1.3em;letter-spacing:-1px;word-break:keep-all}
.ws_greet_wrap .es_greet_desc {margin-top:30px;font-size:1.3em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_greet_wrap .es_sign {display:block;margin-top:50px;color:#000;font-size:1.3em;letter-spacing:-0.5px;word-break:keep-all}
.ws_greet_wrap .es_sign b {font-size:1.3em}

/* 미션&비전 */
.ws_vision_wrap {}
.ws_vision_wrap .es_mission_text {padding:30px 5px;border-radius:15px !important;background-color:#f5f5f5;color:#000;font-size:2em;line-height:1.3em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_vision_wrap .es_vision_text {color:#000;font-size:2em;line-height:1.3em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_vision_wrap .es_vision_area {margin-top:30px;text-align:center}
.ws_vision_wrap .es_vision_area .bs_list_box {display:inline-block;position:relative;width:200px;height:200px;margin-top:20px;border-radius:50% !important;border:5px solid}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text {display:block;position:absolute;top:50%;left:0;width:100%;padding:0 10px;color:#000;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;transform:translateY(-50%)}
.ws_vision_wrap .es_value_area {}
.ws_vision_wrap .es_value_area .bs_list_box {margin-top:20px}
.ws_vision_wrap .es_value_area .bs_list_box .is_label {display:inline-block;width:120px;padding:7px 0;border-radius:20px 20px 0 0 !important;font-weight:500;font-size:1.4em;line-height:normal;text-align:center}
.ws_vision_wrap .es_value_area .bs_list_box .is_text {display:block;height:130px;padding:30px;border-radius:10px !important;background-color:#f5f5f5;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}

/* 연혁 */
.ws_history_wrap {}
.ws_history_wrap .es_history_area {margin-top:50px}
.ws_history_wrap .es_history_area .bs_title_box {color:#333;font-weight:bold;font-size:3em;line-height:normal;letter-spacing:-1.5px;font-family:'Montserrat', sans-serif}
.ws_history_wrap .es_history_area .bs_list_box {position:relative;padding-bottom:50px;padding-left:7px}
.ws_history_wrap .es_history_area .bs_list_box:before {content:'';display:block;position:absolute;top:0;left:7px;width:1px;height:100%;background:#ddd}
.ws_history_wrap .es_history_area .bs_list_box:after {content:'';display:block;position:absolute;top:0;left:0;width:14px;height:14px;border-radius:50% !important;border:3px solid;background:#fff}
.ws_history_wrap .es_history_area .bs_list_box dl {margin-bottom:10px;padding-left:30px;overflow:hidden}
.ws_history_wrap .es_history_area .bs_list_box dl .is_date,
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {float:left;font-size:1.3em;line-height:1.5em;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_list_box dl .is_date {width:15%;color:#000}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {width:85%;color:#777;letter-spacing:-0.5px}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc .ss_list {margin-bottom:7px;word-break:keep-all}

/* 후원안내 */
.ws_sponsor_wrap {}
.ws_sponsor_wrap .es_top_title {display:block;color:#000;font-weight:normal;font-size:2.5em;line-height:1.4em;letter-spacing:-1px;word-break:keep-all;text-align:center}
.ws_sponsor_wrap .es_top_title b {box-shadow: 0 -13px 0 rgba(246,191,209,0.7) inset}
.ws_sponsor_wrap .es_content_area {}
.ws_sponsor_wrap .es_content_area .bs_list_box {height:230px;padding:20px;border-right:1px solid #ddd;text-align:center}
.ws_sponsor_wrap .es_content_area .bs_list_box:last-child {border-right:0}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_icon {}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_label {display:block;color:#000;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {margin-top:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}



/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_sponsor_wrap .es_content_area .bs_list_box {height:auto;border-right:0}
	.ws_sponsor_wrap .es_content_area .bs_list_box .is_label {font-size:1.4em}
	.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {font-size:1.2em}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_desc {font-size:1.2em}
	.ws_content_wrap .es_desc_bd,
	.ws_content_wrap .es_desc_bg {padding:20px}

	.ws_content_wrap .es_default img {width:auto}

	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {font-size:1.2em}
	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text:before {top:9px}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {font-size:1.2em}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text:before {top:10px}

	.ws_content_wrap .es_step_area ul .bs_list_box {width:33%}
	.ws_content_wrap .es_step_area ul .bs_list_box:after {display:none}
	.ws_content_wrap .es_step_area ul .bs_list_box .is_text {font-size:1.1em}

	.ws_vision_wrap .es_mission_text,
	.ws_vision_wrap .es_vision_text {font-size:1.6em}
	.ws_vision_wrap .es_value_area .bs_list_box .is_text {height:auto}

	.ws_history_wrap .es_history_area .bs_list_box dl .is_date,
	.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {font-size:1.2em}

	.ws_sponsor_wrap .es_top_title {font-size:2em}
}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.ws_content_wrap .es_step04 ul .bs_list_box .is_text {width:170px}
	.ws_content_wrap .es_step05 ul .bs_list_box .is_text {width:150px}
}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.wc_sm_after_n:after {display:none}

	.ws_content_wrap .es_step06 ul .bs_list_box {width:33%}
	.ws_content_wrap .es_step07 ul .bs_list_box {width:25%}
	.ws_content_wrap .es_step04 ul .bs_list_box .is_text {width:160px}

	.ws_vision_wrap .es_value_area .bs_list_box .is_text {height:145px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.wc_md_after_n:after {display:none}
}